﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-external-app-wrapper {
  margin-top: 50px;
}
.lp-external-app-wrapper .lp-external-app-header {
  text-align: center;
}
.lp-external-app-wrapper .lp-external-app-body {
  padding: 30px;
  background-color: #F6F6F6;
  border: 1px solid #D5D5D5;
  margin-bottom: 20px;
}
.lp-external-app-wrapper .lp-external-app-body-sectionTitle {
  margin-bottom: 10px;
  border-bottom: 1px solid #D5D5D5;
}
.lp-external-app-wrapper .lp-external-app-body-sectionTitle h4 {
  margin-bottom: 0;
  font-family: "Ayvens-Bold";
}
.lp-external-app-wrapper .lp-external-app-body-info h5 {
  font-family: "Ayvens-Bold";
}
.lp-external-app-wrapper .lp-external-app-table {
  margin-bottom: 30px;
  padding: 0 20px;
}
.lp-external-app-wrapper .lp-external-app-table table thead tr th:nth-of-type(1),
.lp-external-app-wrapper .lp-external-app-table table thead tr th:nth-of-type(2) {
  width: 300px;
}
.lp-external-app-wrapper .lp-external-app-table .lp-custom-checkbox {
  margin-left: 25px;
}
.lp-external-app-wrapper .lp-external-app-table .lp-external-login-input {
  margin-right: 10px;
}
.lp-external-app-wrapper .lp-external-app-table .lp-custom-validation-error {
  display: inline;
  margin-top: 7px;
}
.lp-external-app-wrapper .lp-external-app-table .lp-custom-validation-error .field-validation-error {
  color: #FFD540;
}